{% extends 'appEco/base.html' %}
{% load staticfiles %}

{% block head %}
    
<link rel="stylesheet" href="{% static 'css/galeria.css' %}">
<link rel="stylesheet" href="{% static 'librerias/bootstrap-4.3.1-dist/bootstrap-4.3.1-dist/css/bootstrap.min.css' %}">
<link rel="stylesheet" href="{% static 'librerias/jquery.fancybox.min.css' %}">

<script src="{% static 'librerias/jquery-3.4.1.min.js' %}"></script>

{% endblock %}


{% block contenido %}
    <div class="container" style="margin-bottom: 100vh;">
      <div class="galeria">
        <h2>Galería Fotográfica</h2>
      </div>

      <section>
        
      
        <div>
            
            
            <div class="separador"></div>
            
            <div class="row">
              {% for a in actividades %}
              <div class="column">
                <div class="content">
                  {% if a.foto %}
                  <a target="_blank" href="{{ a.foto.url }}" data-fancybox="galeria_taller" data-caption="Taller de reforestación en la comunidad" >
                    <img class="imagenes" src="{{ a.foto.url }}" alt="taller1" style="width:245px" id="single_image">
                  </a>
                  {% endif %}
                  <h5>{{ a.titulo }}</h5>
                  <p>{{ a.direccion }} - {{ a.fecha }}</p>
                </div>
              
              </div>
              {% endfor %}
            </div>
            
        </div>
      </section>

      
    </div>
  

{% endblock %}

{% block script %}
<script src="librerias/jquery.fancybox.min.js"></script>
{% endblock %}